Debian Bug report logs - #387477
ITA: png2html -- transforms a PNG image to a web page

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Thu, 14 Sep 2006 16:04:33 UTC

Owned by: Jack Grahams <jackgrahams@inbox.com>

Severity: normal

Fixed in version png2html/1.1-5

Done: Jack Grahams <jackgrahams@inbox.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, William Vera <billy@billy.com.mx>, <wnpp@debian.org>:
Bug#387477; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to William Vera <billy@billy.com.mx>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: png2html -- transforms a PNG image to a web page
Date: Thu, 14 Sep 2006 17:18:18 +0200
Package: wnpp
Severity: normal

The current maintainer of png2html, William Vera <billy@billy.com.mx>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: png2html
Binary: png2html
Version: 1.1-4.1
Priority: extra
Section: graphics
Maintainer: William Vera <billy@billy.com.mx>
Build-Depends: debhelper (>= 4.0.0), libgd2-noxpm-dev
Architecture: any
Standards-Version: 3.6.2
Format: 1.0
Directory: pool/main/p/png2html
Files:
 1e8ea4accb2993ee78202b6ba531bdf6 579 png2html_1.1-4.1.dsc
 a018d81e6b6df105b88873dd7b4a2e22 9572 png2html_1.1.orig.tar.gz
 a489d2a2b07484e4a832cc264755ff58 2526 png2html_1.1-4.1.diff.gz

Package: png2html
Priority: extra
Section: graphics
Installed-Size: 68
Maintainer: William Vera <billy@billy.com.mx>
Architecture: i386
Version: 1.1-4.1
Depends: libc6 (>= 2.3.5-1), libgd2-noxpm (>= 2.0.33) | libgd2-xpm (>= 2.0.33), libpng12-0 (>= 1.2.8rel)
Filename: pool/main/p/png2html/png2html_1.1-4.1_i386.deb
Size: 7052
MD5sum: dc5c5daf30ebc570bea32b85163b217b
SHA1: 51c3455b990b68199f807e94cb8ffd0026cd5d85
SHA256: c9016236b7e9d0fc8784b2640a2fc864da31f82f8b88251c11ce515e24bdf3ef
Description: transforms a PNG image to a web page
 The Png2html takes a PNG image and transforms it pixel per pixel to a web page.
 It makes use of a text file supplied by the user to do the conversion.
 This program was inspired by http://rio.dhs.org/penguin.html and
 http://www.embt.com/tom/FreeBSD/textlogo1.html
 .
 Homepage http://www.engr.mun.ca/~holden/png2html.html
Tag: interface::commandline, role::sw:utility, use::converting, works-with::image:raster:png, works-with::text:html

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Jack Grahams <jackgrahams@inbox.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jack Grahams <jackgrahams@inbox.com>. Request was from Jack Grahams <jackgrahams@inbox.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jack Grahams <jackgrahams@inbox.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 387477-close@bugs.debian.org (full text, mbox):

From: Jack Grahams <jackgrahams@inbox.com>
To: 387477-close@bugs.debian.org
Subject: Bug#387477: fixed in png2html 1.1-5
Date: Wed, 27 Sep 2006 00:02:12 -0700
Source: png2html
Source-Version: 1.1-5

We believe that the bug you reported is fixed in the latest version of
png2html, which is due to be installed in the Debian FTP archive:

png2html_1.1-5.diff.gz
  to pool/main/p/png2html/png2html_1.1-5.diff.gz
png2html_1.1-5.dsc
  to pool/main/p/png2html/png2html_1.1-5.dsc
png2html_1.1-5_i386.deb
  to pool/main/p/png2html/png2html_1.1-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 387477@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jack Grahams <jackgrahams@inbox.com> (supplier of updated png2html package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 23 Sep 2006 02:39:18 +0100
Source: png2html
Binary: png2html
Architecture: source i386
Version: 1.1-5
Distribution: unstable
Urgency: low
Maintainer: Jack Grahams <jackgrahams@inbox.com>
Changed-By: Jack Grahams <jackgrahams@inbox.com>
Description: 
 png2html   - transforms a PNG image to a web page
Closes: 335659 338971 343915 387477 388602
Changes: 
 png2html (1.1-5) unstable; urgency=low
 .
   * New maintainer (Closes: #387477).
   * Removed broken URLs and rewrote package descriptions in debian/control
     and png2html.1 manpage (Closes: #388602).
   * Added notes about using stdin/stdout for input/output for png2html to
     png2html.1 manpage, added some clarification, and updated authors.
   * Updated Debian Policy to 3.7.2.
   * Corrected copyright in debian/copyright.
   * Switched packaging to dpatch.
   * debian/rules:
     - Added dpatch targets, and .NOTPARALLEL flag.
     - Added dh_installdocs and dh_installman file locations.
     - Removed redundant dh_* templates, and tidied up file.
     - Added correct CFLAGS override.
     - Switched install method from patched Makefile to dh_install.
   * Set debhelper compatibility level to 5.
   * Removed now redundant debian/ files: dirs, docs, manpages.
   * Removed duplicate copy of png2html.1 manpage.
   * Incorporated NMU fixes from 1.1-4.1 (Closes: #343915, #335659).
   * 01_truecolorfix - patches png2html.c to use gdImageRed etc. macros
     to support truecolor images - sent to upstream (Closes: #338971).
Files: 
 cc291ec535becddd93147613165f1412 586 graphics extra png2html_1.1-5.dsc
 288b9288f51ac833a941b64ebdb23c9e 3536 graphics extra png2html_1.1-5.diff.gz
 3ba1a40e6fdee29bed33e40852144b3e 8436 graphics extra png2html_1.1-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFGhyPs3U+TVFLPnwRAk8HAJsHvsiIkstMa0uDVlwyMKi9NOZNeQCfYaXk
EEcjTqfLwzS0Qv7S3eMQtnI=
=MdIJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:56:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:30:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.